青木です。

  In mail "[ruby-list:37839] Re: Raccのインストールについて (MacOS X)"
    Ogino Junya <ogino / galapagos-sys.com> wrote:

> 荻野ともうします。

> > こちらの環境は、
> > MacOS X (10.2.6)
> > ruby 1.6.7 (2002-03-01) [powerpc-darwin6.0]
> > (OSのインストール時にインストールされているもの)
> 
> Mac OS Xのデフォルトの状態では ruby.h が入っていないので
> Cで書かれた拡張ライブラリがビルドできません。

あ、そういうことであれば、

  ruby setup.rb config --without-ext
  ruby setup.rb setup
  ruby setup.rb install

でやってみてください。Racc は拡張ライブラリなしでも動きますから。
-------------------------------------------------------------------
青木峰郎